package com.tzld.piaoquan.ad.engine.commons.enums;

public enum GuaranteedTypeEnum {

    IS_GUARANTEED(1, "保量广告"),
    NOT_GUARANTEED(0, "非保量广告"),

    ;
    private final Integer type;
    private final String desc;

    GuaranteedTypeEnum(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public Integer getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }
}
